# Get Margin Account Summary

<EndpointPage
  breadcrumbs={[
    { label: "Trading", href: "/trading/trading" },
    { label: "Margin Trading", href: "/trading/rest-api/margin" },
    { label: "Get Margin Account Summary" },
  ]}
  title="Get Margin Account Summary"
  method="POST"
  url="https://api.gemini.com/v1/margin/account"
  description="Retrieves comprehensive margin account information including collateral, leverage, buying/selling power, and liquidation risk."
  note={{
    title: "Account Type",
    children: <p style={{ margin: 0 }}>This endpoint is only available for margin trading accounts. Standard exchange accounts will receive an error.</p>
  }}
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/margin/account",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/margin/account",
        nonce: "<nonce>",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Trader, Fund Manager or Auditor role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>balances:read</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="getMarginAccount" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="getMarginAccount" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="getMarginAccount" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Margin Trading", href: "/trading/rest-api/margin" }}
  next={{ label: "Get Margin Interest Rates", href: "/trading/rest-api/margin/get-margin-interest-rates" }}
/>
